summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2010-09-21 13:13:24 +0000
committerChristian Grothoff <christian@grothoff.org>2010-09-21 13:13:24 +0000
commit9f108305f67680265f2ceb8a8c75c6e21a0735dd (patch)
tree29de96bae383e49812b3c109db5bde3c0ab199d1 /README
parente799762ddd6a453b725e479d65fafccc479e46c3 (diff)
match MHD 0.9.2 API
Diffstat (limited to 'README')
-rw-r--r--README2
1 files changed, 1 insertions, 1 deletions
diff --git a/README b/README
index 2bf9f6e27..dce9e66f0 100644
--- a/README
+++ b/README
@@ -29,7 +29,7 @@ packages. Hence please make sure to use the versions listed below.
These are the direct dependencies for running GNUnet:
- libextractor >= 0.6.1
-- libmicrohttpd >= 0.9.0
+- libmicrohttpd >= 0.9.2
- libgcrypt >= 1.2
- libgmp >= 4.0
- libcurl >= 7.21.0